<mat-toolbar color="primary" >
  <ul  class="navigation-items">
    <li>
      <button mat-icon-button (click)="onToggleSidenav()">
        <mat-icon class="icon-size">people</mat-icon>
      </button>
    </li>
  </ul>
  <div class="toolbar-container">
    <div class="name-container">
      <h4 class="name-text">{{name}}</h4>
    </div>
    <div>
      <a routerLink="/home">Upkey-News Feed</a>
    </div>
  </div>
</mat-toolbar>
